<?php

/*

*-------------------------------phpMyBitTorrent--------------------------------*

*--- The Ultimate BitTorrent Tracker and BMS (Bittorrent Management System) ---*

*--------------   Created By Antonio Anzivino (aka DJ Echelon)   --------------*

*-------------               http://www.p2pmania.it               -------------*

*------------ Based on the Bit Torrent Protocol made by Bram Cohen ------------*

*-------------              http://www.bittorrent.com             -------------*

*------------------------------------------------------------------------------*

*------------------------------------------------------------------------------*

*--   This program is free software; you can redistribute it and/or modify   --*

*--   it under the terms of the GNU General Public License as published by   --*

*--   the Free Software Foundation; either version 2 of the License, or      --*

*--   (at your option) any later version.                                    --*

*--                                                                          --*

*--   This program is distributed in the hope that it will be useful,        --*

*--   but WITHOUT ANY WARRANTY; without even the implied warranty of         --*

*--   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the          --*

*--   GNU General Public License for more details.                           --*

*--                                                                          --*

*--   You should have received a copy of the GNU General Public License      --*

*--   along with this program; if not, write to the Free Software            --*

*-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA --*

*--                                                                          --*

*------------------------------------------------------------------------------*

*------              ©2005 phpMyBitTorrent Development Team              ------*

*-----------               http://phpmybittorrent.com               -----------*

*------------------------------------------------------------------------------*

*/





if (eregi("french.php",$_SERVER["PHP_SELF"])) die ("Acc&egrave;s au fichier de traduction impossible");



define("_LOCALE","fr-FR");



//WELCOME MESSAGE :-D

define("_btstart","Bienvenue sur Bit Torrent !<br />

Gr&acirc;ce à la technologie Bit Torrent, le partage de fichiers avec des utilisateurs

du monde entier n'a jamais &eacute;t&eacute; aussi simple ! En deux minutes seulement, il est

d&eacute;sormais possible de lancer le partage ou le t&eacute;l&eacute;chargement de n'importe quel fichier !

Sur ce site, vous pourrez librement utiliser notre outil de suivi pour partager vos fichiers,

ou transf&eacute;rer des fichiers log&eacute;s dans d'autres utilitaires pour accro&icirc;tre leur pr&eacute;sence sur le Net.

De plus, vous pourrez m&ecirc;me choisir qui peut le t&eacute;l&eacute;charger ! Nous d&eacute;fendons votre vie priv&eacute;e, le droit le

plus important apr&egrave;s la vie !");





//COMPLAINTS

function getcomplaints() {

        return Array(0=>"Bonne qualit&eacute; et contenu l&eacute;gal",1=>"Contenu falsifié et/ou alt&eacute;r&eacute;",2=>"Sous copyright",3=>"Contenu pornographique",4=>"Contenu pornographique infantile",5=>"Contenu offensant",6=>"Contenu en relation avec des activit&eacute;s terroristes");

}



//Donations Block
define("_btdonations","Donations");
define("_btdonationsgoal","Goal:");
define("_btdonationscollected","Collected:");
define("_btdonationsprogress","Donation Progress");
define("_btdonationsdonate","DONATE");

//NewTorrent shout
define("_btuplshout","Hi, I have just uploaded <b>**name**</b>. Enjoy it!");
define("_btnewtsh","Shout out New Torrent");
define("_btnewshex","Check Here if you would like to add a shout in the shout box about your new uploade if not then leave it unchecked!");

//ACCESSO NEGATO

define("_btaccdenied","Acc&egrave;s refus&eacute;");

define("_btdenuser","La zone à laquelle vous essayer d'acc&eacute;der est restreinte aux <b>utilisateurs enregistrés</b>.<br />Merci de vérifier vos droits d'accès puis de retenter

ultérieurement. Vous pouvez aussi vous <a href=\"user.php?op=signup\">inscrire</a>gratuitement.");

define("_btdenpremium","La zone à laquelle vous essayez d'accéder est restreinte aux <b>Utilisateurs Premium</b>.<br />");

define("_btdenpremium1","Merci de v&eacute;rifier vos droits d'acc&egrave;s puis de retenter ult&eacute;rieurement. Si vous n'avez pas de compte Premium, merci de contacter notre &eacute;quipe pour recevoir

des informations d&eacute;taill&eacute;es sur la souscription &agrave; l'option Premium.");

define("_btdenpremium2","Votre compte ne dispose pas des services Premium. Merci de vous connecter sous un nom d'utilisateur diff&eacute;rent ou de contacter notre &eacute;quipe pour recevoir

des informations d&eacute;taill&eacute;es sur la souscription &agrave; l'option Premium.");

define("_btdenadmin","La zone &agrave; laquelle vous essayez d'acc&eacute;der est r&eacute;serv&eacute;e aux<b>Administrateurs</b>.<br>");

define("_btdenadmin1","Si vous avez des droits d'administrateur, merci de vous enregistrer maintenant, sinon nous vous serons gr&eacute; d'imm&eacute;diatement revenir sur la page

<a href=\"index.php\">d'Accueil</a>.");

define("_btdenadmin2","Votre compte ne dispose pas de privilèges administrateur. Merci de vous connecter avec les qualifications appropri&eacute;es ou de revenir sur la page

<a href=\"index.php\">d'Accueil</a>.");



//GENERICS

define("_DATESTRING","%A, %B %d %Y @ %T %Z");

define("_btpassword","Mot de passe");

define("_btusername","Nom d'utilisateur");

define("_btsecuritycode","Code s&eacute;curit&eacute;");

define("_btusermenu","Menu Utilisateur");

define("_btmainmenu","Menu Principal");

define("_btgenerror","Erreur phpMyBitTorrent");

define("_btmenu","Menu");

define("_btumenu","Menu Utilisateur");





//EMAIL SPELLING

define("_at"," at ");

define("_dot"," point ");



//SQL ERRORS

define("_btsqlerror1","Erreur d'&eacute;x&eacute;cution de SQL Query ");

define("_btsqlerror2","Erreur num&eacute;ro : ");

define("_btsqlerror3","Message d'erreur: ");



//HTTP ERRORS

define("_http400errttl","HTTP Erreur 400 - Mauvaise requ&ecirc;te");

define("_http400errtxt","Une erreur de type 400 s'est produite lors du traitement de votre requ&ecirc;te.\n

Merci de v&eacute;rifier les param&egrave;tres de votre navigateur puis de retenter ult&eacute;rieurement.\n

En cas de probl&egrave;me, contactez **email**");

define("_http401errttl","HTTP Erreur 401 - Acc&egrave;s refus&eacute;");

define("_http401errtxt","Une erreur de type HTTP 401 s'est produite lors du traitement de votre requ&ecirc;te.<br />

Vous ne pouvez accéder à cette page sans autorisation.<br />

Merci de v&eacute;rifier vos droits d'acc&egrave;s.<br />

En cas de probl&egrave;me, contactez **email**");

define("_http403errttl","HTTP Erreur 403 - Interdit");

define("_http403errtxt","Une erreur de type HTTP 403 s'est produite lors du traitement de votre requ&ecirc;te.<br />

Vous ne pouvez acc&eacute;der &agrave; cette page car la configuration du serveur ne vous y autorise pas.<br />

Merci de &eacute;rifier votre adresse URL et de la corriger au besoin.<br />

En cas de probl&egrave;me, contactez **email**");

define("_http404errttl","HTTP Erreur 404 - Page inexistante");

define("_http404errtxt","Une erreur de type HTTP 404 s'est produite lors du traitement de votre requ&ecirc;te.<br />

La page requise n'existe pas.<br />

Merci de &eacute;rifier votre adresse URL et de la corriger au besoin.<br />

En cas de probl&egrave;me, contactez **email**");

define("_http500errttl","HTTP Erreur 500 - Erreur Interne du Serveur");

define("_http500errtxt","Une erreur de type HTTP 500 s'est produite lors du traitement de votre requ&ecirc;te.<br />

Une erreur s'est produite lors du traitement de vos donn&eacute;es.<br />

Des informations plus pr&eacute;cises sont disponibles aupr&egrave; des fichiers logs du serveur.<br />

Merci d'envoyer un rapport d&eacute;taill&eacute; de vos actes à **email**");



//USER BLOCK

define("_btuserstats","Statistiques Utilisateur");

define("_bttotusers","Utilisateurs enregistrés :");

define("_btlastuser","Dernier enregistrement :");

define("_bttorrents","Torrents disponibles:");

define("_bttotshare","Partage total:");

define("_bttotpeers","Clients connectés :");

define("_bttotseed","Nombre total de sources :");

define("_bttotleech","Nombre total de clients :");





//TESTI CHE COMPAIONO IN USER.PHP

define("_btregwelcome","<P align=\"center\">Bienvenue sur Bit Torrent</P>

<P>Enregistrez-vous pour acc&eacute;der &agrave; la grande communaut&eacute; des utilisateurs Bit Torrent. Juste quelques minutes sont nécessaires.<br />

Vous pourrez ensuite profiter de tous nos services, incluant le téléchargement, la recherche et le transfert de Torrent. Choisissez juste un nom d'utilisateur, donnez-nous votre

adresse email puis cherchez votre code d'acivation parmi vos courriels. Notre technologie optimis&eacute;e vous prot&egrave; de toute inscription frauduleuse et/ou automatique

grâce à l'emploi d'un code graphique sp&eacute;cial.<br />

Aucun dispositif &eacute;lectronique ne peut lire ce code. Nous sommes d&eacute;sol&eacutes mais, &agrave; cause de cette pr&eacute;caution, les aveugles devront s&ucirc;rement demander l'aide d'une tierce personne. </P>");

define("_btemailaddress","Addresse e-mail");

define("_btpasswd","Mot de passe (5 caract&egrave;res minimum)");

define("_btpasswd2","Confirmation du mot de passe");

define("_btsubmit","s'inscrire");

define("_btreset","Annuler les modifications");

define("_btdisclaimer","Termes et conditions:");

define("_btdisclaccept","J'accepte");

define("_btdisclrefuse","Je n'accepte pas");

define("_btgfxcode","Code de S&eacute;curit&eacute;");

define("_btsignuperror","Erreur durant la proc&eacute;dure d'inscription");

define("_bterruserexists","Ce nom d'utilisateur existe d&eacute;j&agrave; !");

define("_btfakemail","L'adresse email entr&eacute;e n'est pas valide.");

define("_bterremailexists","L'adresse email entr&eacute;e est d&eacute;j&agrave; enregistr&eacute;e. Vous devriez plut&ocirc;t rechercher votre mot de passe.");

define("_btpasswnotsame","Les mots de passe entr&eacute;s ne sont pas identiques.");

define("_bttooshortpass","Votre mot de passe est trop court. Longueur minimale : 5 caract&egrave;res.");

define("_bterrcode","Le code de s&eacute;curit&eacute; fourni n'est pas valide");

define("_btdisclerror","Vous DEVEZ accepter nos termes et conditions pour vous inscrire.");

define("_btgoback","Merci de revenir en arri&egrave;re et de corriger vos donn&eacute;es.");

define("_btregcomplete","L'inscription est quasiment termin&eacute;e. Vous avez maintenant 24 heures pour la confirmer. Si vous ne recevez pas

l'email de confirmation, merci de v&eacute;rifier vos donn&eacute;es. En cas de probl&egrave;me, cotacter le webmaster &agrave; l'adresse ");

define("_bterrusernamenotset","Nom d'utilisateur non sp&eacute;cifi&eacute;.");

define("_bterrkeynotset","Cl&eacute; d'activation non sp&eacute;cifi&eacute;e");

define("_bterrusernotexists","Nom d'utilisateur inexistant.");

define("_bterrinvalidactkey","Cl&eacute; d'activation incorrecte.");

define("_btuseralreadyactive","Cet utilisateur est d&eacute;j&agrave; actif. Pas de nouvelle activation n&eacute;cessaire.");

define("_btacterror","Erreur d'activation");

define("_btactcomplete","Activation termin&eacute;e. Votre compte est maintenant enti&egrave;rement actif. Vous pouvez d&eacute;sormais acc&eacute;der

&agrave; nos services en utilisant vos nom d'utilisateur et mot de passe. Bonne joun&eacute;e !");

define("_btusrpwdnotset","Nom d'utilisateur ou mot de passe non sp&eacute;cifi&eacute;s.");

define("_bterremailnotset","Adresse E-Mail non sp&eacute;cifi&eacute;e.");

define("_btuserpasswrong","Nom d'utilisateur ou mot de passe incorrect !!");

define("_btuserinactive","Utilisateur enregistr&eacute; mais non-actif !!");

define("_btloginsuccessful","Connexion r&eacute;ussie. Vous pouvez maintenant acc&eacute;der aux contenus r&eacute;serv&eacute;s aux utilisateurs enregistr&eacute;s. Bon téléchargement !");

define("_btlogoutsuccessful","D&eacute;connexion r&eacute;ussie. Les traces de votre session viennent d'&ecirc;tre &eacute;ffac&eacute;es de votre ordinateur.");

define("_btusernoexist","D&eacute;sol&eacute;, mais l'utilisateur demand&eacute; semble inexistant.");

define("_btuserprofile","Profil Ttilisateur");

define("_btusertorrents","Torrents **utilisateur**");

define("_btcompletename","Nom complet");

define("_btclass","Classe");

define("_btclassbanned","Banni !");

define("_btclassuser","Utilisateur");

define("_btclasspremium","Utilisateur Premium");

define("_btclassadmin","Administrateur");

define("_btregistered","Enregistr&eacute;");

define("_btavatar","Profil personnel");

define("_btcontacts","Contacts");



//TESTI CHE COMPAIONO IN INCLUDE/BITTORRENT.PHP

define("_btindex","Accueil Torrent");

define("_bttorrentupload","Transfert de Torrent");

define("_btupload","Transfert");

define("_btlogin","Connexion");

define("_btsignup","Inscription");

define("_btpersonal","Torrent par ");

define("_btrulez","R&egrave;gles");

define("_btforums","Forum");

define("_bthelp","Aide");

define("_btadvinst","Installer Bit Torrent ou Shareaza pour t&eacute;l&eacute;charger");

define("_btaccessden","Acc&egrave;s refus&eacute;. Ce t&eacute;l&eacute;chargement requiert une<A href=\"user.php?op=register\">inscription</a>pr&eacute;alable");

define("_btlegenda","Options de l'aide et de la l&eacute;gende");

define("_btyourfilext","Votre fichier, en recherche externe");

define("_btfile","fichier(s)");

define("_btexternal","Recherche externe");

define("_btyourfile","Votre Fichier");

define("_btsticky","Preuve");

define("_btauthforreq","Autorisation obligatoire");

define("_btauthreq","Demande d'autorisation");

define("_btdown","T&eacute;l&eacute;charger");

define("_btunknown","Inconnu");

define("_btrefresh","Transf&eacute;rer");

define("_btvisible","Visible");

define("_btsd","SD");

define("_btlc","LC");

define("_bttt","TOT");



//TESTI CHE COMPAIONO IN INDEX.PHP

define("_btwelcome","Bienvenue &agrave; Bit Torrent");

define("_btsearch","Recherche");

define("_btsearchname","Recherche de Torrent(s)");

define("_btin","dans");

define("_btalltypes","n'importe");

define("_btactivetorrents","Flux actifs");

define("_btitm","Inclure les flux morts");

define("_btstm","Flux morts uniquement");

define("_btgo","Lancer !");

define("_btresfor","R&eacute;sultats trouv&eacute;s pour");

define("_btnotfound","<h2>Aucun r&eacute;sultat !</h2>\n<p>Choisissez des crit&eacute;res de recherche moins restrictifs.</p>\n");

define("_btvoidcat","<h2>Vide !</h2>\n<p>Choissisez une autre cat&eacute;gorie</p>\n");

define("_btorderby","Ranger par");

define("_btinsdate","Ins&eacute;rer la date");

define("_btname","Nom");

define("_btdim","Taille");

define("_btnfile","Nombre de fichiers :");

define("_btevidence","Pertinence");

define("_btcomments","Commentaires");

define("_btvote","Taux");

define("_btdownloaded","T&eacute;l&eacute;charg&eacute;");

define("_btprivacy","Privaut&eacute;");

define("_bttotsorc","Flux");

define("_btdesc","descendant(s)");

define("_btord","montant(s)");

define("_btnosearch","<center><h2>Recherchez les fichiers que vous d&eacute;sirez t&eacute;l&eacute;charger.</h2>En cas de probl&egrave;me, pensez &agrave; demander de l'aide sur les forums; toutefois, si vous ne pouvez pas acc&eacute;der aux liens Magnet:/eD2K:, pensez d'abord &agrave; installer Shareaza, ou le cas &eacute;ch&eacute;ant &agrave; s'assurer de son bon fonctionnement.<br>Nous vous rappelons que nous consid&eacute;rons chaque fichier comme priv&eacute; : vous &ecirc;tes donc libre de partager ceux que vous voulez, et cela tant que leur contenu n'est pas ill&eacute;gal. &Agrave; ce titre, tout fichier sous copyright, &agrave; contenu pornographique, offensant, raciste ou qui pourrait de quelconque fa&ccedil;on violer des lois ou trait&eacute; internationaux est interdit, et son auteur expos&eacute; &agrave; de graves poursuites judiciaires.<br>Pour lutter contre de telles d&eacute;rives, n'h&eacute;sitez pas &agrave; demander le filtre d'analyse, qui de plus est distribu&eacute; gratuitement.</center>");

define("_bthelpfind","Demande d'aide");

define("_bttype","Cat&eacute;gories");

define("_bttopsource","TOP des sources de t&eacute;l&eacute;chargement");

define("_btnotopsource","Il n'y a actuellement aucun Torrent t&eacute;l&eacute;chargeable");

define("_btnotseeder_noneed","Il n'y a actuellement aucun Torrent critique");

define("_btnotseeder_desc","Si vous d&eacute;tenez l'un de ces fichiers, partagez-le : d'autres le demandent ! Essayez juste de t&eacute;l&eacute;charger une nouvelle fois ce fichier en prenant comme cible celui que vous avez d&eacute;j&agrave; ; votre client le d&eacute;tectera et n'y touchera JAMAIS.<br>Merci &agrave; chacun pour votre contribution. Il est possible que certains attendent depuis plusieurs heures, voir plusieurs jours. <b>La Philosophie du Partage en d&eacutepend.</b>");

define("_btnoseeder","Aucune source de transfert compl&egrave;te");

define("_bthelpindex","<p><a name=\"HELP\"></a><a href='index_help.php'>Installez Bit Torrent ou Shareaza pour pouvoir t&eacute;l&eacute;charger ce(s) fichier(s).</a>");

define("_btnet","R&eacute;seau");

define("_btsource","Sources");

define("_btvisible","Visible");

define("_bttorrent","Torrent");

define("_btview","Visit&eacute;");

define("_bthits","T&eacute;l&eacute;charg&eacute;");

define("_btsnatch","Termin&eacute;");

define("_btalternatesource","<b>Sources alternatives uniquement disponibles</b>");

define("_bteasy","<b>T&eacute;l&eacute;chargement rapide</b>");

define("_btmedium","<b>T&eacute;l&eacute;chargement lent</b>");

define("_bthard","<b>Probl&egrave;mes de t&eacute;l&eacute;chargement</b>");

define("_btstats","Statistiques");



//TESTI CHE COMPAIONO IN DETAILS.PHP

define("_btinfo","Infos Torrent");

define("_bttracker","Tracker");

define("_btddownloaded","T&eacute;l&eacute;charg&eacute;");

define("_btdcomplete","Termin&eacute;");

define("_dtimeconnected","Temps de connexion");

define("_btsourceurl","Disponible sur");

define("_btdidle","Pause");

define("_btdsuccessfully","Torrent transf&eacute;r&eacute; avec succ&egrave;s");

define("_btdsuccessfully2","Merci de commencer &agrave; partager. La vitesse de t&eacute;l&eacute;chargement d&eacute;pend du nombre de sources");

define("_btdsuccessfullye","Modification enregistr&eacute;e");

define("_btdgobackto","Retour &agrave; la page");

define("_btdwhenceyoucame","puisque vous venez de");

define("_btdyoursearchfor","Votre recherche de");

define("_btnotorrent","Ce Torrent n'existe pas ou a &eacute;t&eacute; banni.");

define("_btdratingadded","Taux ajout&eacute;");

define("_btdspytorrentupdate","SpyTorrent a mis &agrave; jour les sources");

define("_btdspytorrentupdate1","Vous allez &eacute;tre redirig&eacute; d'ici trois secondes vers la page");

define("_btdspytorrentupdate2","En cas de probl&eacute;me, vous pouvez y acc&eacute;der");

define("_btdspytorrentupdate3","ici");

define("_btdspytorrentnoupdate","Il n'est pas n&eacute;cessaire de lancer SpyTorrent sur des torrents internes ou moins de 15 minutes avant le dernier scan.");

define("_btname","Nom");

define("_btdownloadas","T&eacute;l&eacute;charger en tant que");

define("_btauthstatus","Autorisation de t&eacute;l&eacute;chargement");

define("_btdwauthpending","En cours");

define("_btdwauthgranted","Accord&eacute;e !");

define("_btdwauthdenied","Refus&eacute;e !");

define("_btdwauthnorequest","Requ&eacute;te non encore aboutie");

define("_btnetwork","r&eacute;seau");

define("_btdays"," jour(s) ");

define("_bthours"," heure(s) ");

define("_btmins"," minute(s) ");

define("_btsecs"," seconde(s) ");

define("_btinfohash","Infos Hash");

define("_btdescription","Description");

define("_btnodead","<b>absent</b> (mort)");

define("_btvisible","Visible");

define("_btbanned","Banni");

define("_btfiles","fichiers(s)");

define("_btothersource","Autres Sources");

define("_btnoselected","Pas de cat&eacute;gorie s&eacute;lectionn&eacute;e");

define("_btago","depuis");

define("_btlastseeder","Derni&eacute;re source");

define("_btlastactivity","Derni&egrave;re activit&eacute;");

define("_bttypetorrent","Type");

define("_btsize","Taille");

define("_btminvote","Pas de jugement (requiert au minimum __minvotes__ votes");

define("_btonly","uniquement");

define("_btnone","aucun");

define("_btnovotes","Aucun vote enregistr&eacute;");

define("_btoo5","sur 5 ( ");

define("_btvotestot"," votant(s) )");

define("_btcomplaints","Plainte(s)");

define("_btlogintorate","(<a href=\"user.php?op=loginform\">Enregistrez-vous</a> avant de voter)");

define("_btvot1","Nul");

define("_btvot2","Insuffisant");

define("_btvot3","Pas mauvais");

define("_btvot4","Bon");

define("_btvot5","Excellent");

define("_btaddrating","vote");

define("_btvote","Voter !");

define("_btrating","Taux");

define("_bthelpstat","Aide des statistiques");

define("_btviews","visit&eacute;");

define("_bttimes","fois");

define("_btleechspeed","Vitesse des leechers");

define("_bteta","ETA");

define("_btuppedby","Transf&eacute;r&eacute; par");

define("_btnumfiles","Nombre de fichiers");

define("_btfilelist","Liste des fichiers");

define("_btlasttrackerupdate","Derni&egrave;re mise &agrave; jour du tracker");

define("_btshowlist","Afficher les clients");

define("_bthidelist","Masquer les clients");

define("_bthelpsource","Aide des clients");

define("_btseeds","Termin&eacute;");

define("_btcommentsfortorrent","Commentaires du Torrent");

define("_btbacktofull","Retour au mode avanc&eacute;");

define("_btnotifyemailcom","<p>Cliquez <a href=\"details.php?op=comment&trig=on&id=**id**#notify\">ici</a> si vous voulez &ecirc;tre averti &agrave; l'apparition du premier commentaire.</p>");

define("_btnotnotifyemailcom","<p>Vous fa&icirc;tes actuellement partie de la liste d'utilisateurs souhaitant recevoir un message d'alerte &agrave; l'apparition d'une nouvelle r&eacute;ponse. Pour en &ecirc;tre radi&eacute;, cliquez <a href=\"details.php?op=comment&trig=off&id=**id**#notify\">ici</a>.</p>");

define("_btclickhere","click here");

define("_btnotifyemail1s","<p>Si vous voulez recevoir un e-mail lorsque la premi&egrave;re <b>source</b> appara&icirc;tra, cliquez <a href=\"details.php?op=seeder&trig=on&id=**id**#notify\">ici</a>.</p>");

define("_btnotnotifyemail1s","<p>Vous fa&icirc;tes actuellement partie de la liste d'utilisateurs souhaitant recevoir un message d'alerte lors de l'apparition d'une nouvelle source. Pour en &ecirc;tre radi&eacute;, cliquez <a href=\"details.php?op=seeder&trig=off&id=**id**#notify\">ici</a>.</p>");

define("_btaddcomment","Ajouter un commentaire");

define("_btnocommentsyet","Il n'y actuellement aucun commentaire");

define("_btcommheader","&Agrave; **time**, <a href=\"user.php?op=profile&id=**uid**\" target=\"_top\">**user**</a> &eacute;crit :");

define("_btnotnotifyemail1s","avertir &agrave; l'apparition d'une nouvelle source");

define("_btdgavesresult","a retourn&eacute; un r&eacute;sultat");

define("_btdnotifyemaildel","Vous avez &eacute;t&eacute; radi&eacute; de la liste de notification de nouveaux commentaires.");

define("_btdnotifyemaildel1","Vous ne recevrez d&eacute;sormais plus aucun e-mail &agrave; l'apparition d'un nouveau message.");

define("_btdnotifyemailadd1","Vous serez averti par courriel &agrave; l'apparition d'un nouveau commentaire, mais n'en recevrez aucun autre tant que vous ne serez pas allez le consulter.");

define("_btdnotifyemailadd","Vous venez d'&ecirc;tre ajout&eacute; &agrave; la liste de notification de nouveaux commentaires.");

define("_btdnotifyadd","Vous venez d'&ecirc;re ajout&eacute; &agrave; la liste de notification de nouvelles sources de ce flux");

define("_btdnotifyadd2","Vous serez d&eacute;sormais averti de la pr&eacute;sence de nouvelles sources (maximum : un courriel par jour)");

define("_btdnotifydel","Vous venez d'&ecirc;tre radi&eacute; de la liste de notification de nouvelles sources et ne recevrez plus d'e-mails informatifs.");

define("_btddetails","D&eacute;tails du Torrent");

define("_bteditthistorrent","Modifier ce Torrent");

define("_btyes","oui");

define("_btno","non");

define("_btadded","Transf&eacute;r&eacute;");

define("_btaddedby","Transf&eacute;r&eacute; par");

define("_bton","montant");

define("_bthelpothersource","Aide des sources alternatives");

define("_btfilename","Nom du fichier");

define("_btpeers","Sources");

define("_btpeerstot","Client(s) (en tout)");

define("_bthelppeer","Aide au Transfert");

define("_btleechers","Leechers");

define("_btdhelpdownload","Aide au T&eacute;l&eacute;chargement");

define("_btyourate","Vous avez voté");

define("_btupdatesource","Sources de mise à jour maintenant");

define("_btseeders","Sources");

define("_btcomplyouvoted","Selon vous, ce Torrent est : ");

define("_btcomplexplain","Le pr&eacute;sent flux sera banni lorsque lui seront adress&eacute;es un certain nombre de plaintes.");

define("_btcomplaintform","Formulaire de plainte envers un Torrent.<BR>Ce syt&egrave;me, diff&eacute;rent de celui de vote, permet de communiquer aux administrateurs le nom de flux qui ne se conformeraient pas aux r&egrave;gles.<BR>

Apr&egrave;s un certain nombre de plaintes,tout Torrent sera automatiquement banni.<BR>Merci de ne pas utiliser ce formulaire envers des Torrents bons et l&eacute;gaux.<BR>");

define("_btcomplisay","Ce Torrent est ");

define("_btmagnetlink","Lien Magnet");

define("_bted2klink","Lien eD2K");

//Marker p means positive feedback, n means negative

define("_btcomplatthemoment","Les utilisateurs ont &eacute;mis <b>**p**</b> jugement(s) positif(s) et <b>**n**</b> jugement(s) n&eacute;gatif(s)<BR>");

define("_btnotifications","Notifications par E-Mail");

define("_btreadcomms","Afficher les commentaires");

define("_btpostcomment","Poster un commentaire");



//TESTI PRESENTI IN TAKEUPLOADURL.PHP

define("_btinseriti","Inser&eacute;");

define("_btand","et");

define("_btnumerror","leur nombre n'est pas &eacute;gal ; l'attribution binaire est donc impossible");

define("_btmaxchar","La longueur d'une URL ED2K doit &ecirc;tre inf&eacute;rieure ou &eacute;gale 200 caract&egrave;res");

define("_bted2kstart","L'URL ne commence pas par <b>ed2k://</b>");

define("_bt2par","L'URL n'a pas le second param&egrave;tre : ");

define("_bturlfile","fichier");

define("_bturlcontent","L'URL ne contient pas");

define("_btfname","nom du fichier");

define("_bturlsize","URL ne contenant pas");

define("_btsz","taille");

define("_btidcode","Infos hash");

define("_bturlparerror","L'URL ne contient pas le param&egrave;tre :");

define("_bturlsureerror","L'URL contient une source ill&eacute;gale");

define("_bturlnotinsert","Vous devez inclure un lien ED2K");

define("_btnotip","Pas d'IP sp&eacute;cifi&eacute;e");

define("_btinvip","IP Invalide");

define("_btnoport","Pas de port sp&eacute;cifi&eacute;");

define("_btinvport","Port invalide");

define("_btparmag","aucun");

define("_btnopresent","absent");

define("_btmagchar","La longueur d'une URL Magnet doit &ecirc;tre inf&eacute;rieure ou &eacute;gale 200 caract&egrave;res");

define("_bftminlimit","Vous ne pouvez partager des fichiers d'une taille inf&eacute;rieure &agrave;");

define("_btfmaxlimit","Votre ne pouvez partager des fichiers d'une taille sup&eacute;rieure &agrave;");

define("_btillegalword","Le nom de votre fichier semble &ecirc;tre en rapport avec d'ill&eacute;gales activit&eacute;s.");

define("_btillegalwordinfo","Notre portail emploie un filtre bas&eacute; sur l'analyse de mots pour pr&eacute;server d'activit&eacute;s ill&eacute;gales. Cependant, nous savons que, bien que votre fichier puisse contenir des mots &quot;illicites&quot;, il n'est pas toujours ill&eacute;gal pour autant. Aussi nous nous excusons et vous demandons de choisir un nom de fichier diff&eacute;rent.");

define("_bturlinserted1","Torrent transf&eacute;r&eacute;. Vous allez &ecirc;tre redirig&eacute; d'ici trois secondes.<BR>If you are not redirect, you can reach the page from");

define("_bturlinserted2","ce lien");

define("_btaddnotifycomment","Vous avez &eacute;t&eacute; ajout&eacute; &agrave; la liste de notifications : vous serez averti par e-mail lorsque de nouveaux commentaires parviendront.");

define("_btaddnotifyseeder","Vous avez &eacute;t&eacute; ajout&eacute; &agrave; la liste de notifications : vous serez averti par e-mail lorsque de nouvelles sources parviendront.");

define("_btnolinkinsert","Aucun lien ins&eacute;r&eacute;");

define("_btexnostartwt","Les liens eXeem commencent par exeem://");

define("_btillegalcat","cat&eacute;gorie ill&eacute;gale !");



//TESTI PRESENTI IN UPLOAD.PHP

define("_btphotoext","L'image n'a pas d'extension GIF, JPG ou PNG");

define("_btalertmsg","Le formulaire n'a pas pu &ecirc;tre envoy&eacute; &agrave; cause des erreurs suivantes :");

define("_btalertmsg2","Merci de retenter le transfert apr&egrave;s avoir corrig&eacute; les erreurs");

define("_btfnotselected","ERREUR: aucun fichier s&eacute;lectionn&eacute;");

define("_btalertdesc","Merci de r&eacute;diger une description incluant le type et la qualit&eacute; du fichier, particuli&egrave;rement dans le cas de fichiers multim&eacute;dias");

define("_btalertcat","S&eacute;lectionner une cat&eacute;gorie");

define("_btconferma","&Ecirc;tes vous pr&ecirc;t pour le transfert ? Si votre Torrent est compos&eacute; de diff&eacute;rents fichiers, pensez &agrave; le recr&eacute;er en une archive multiple (par exemple au format .tar ou .zip) contenant l'int&eacute;gralit&eacute; de l'objet. Sinon, il risquerait d'&ecirc;tre inutilisable ou pourrait causer diff&eacute;rents probl&egrave;mes &agrave; qui voudrait le t&eacute;l&eacute;charger.");

define("_btalerturl","Ins&eacute;rer un lien MAGNET ou ED2K");

define("_btalerturlnum1","Lien ED2K num&eacute;ro");

define("_btalerturlnum2","tant que le num&eacute;ro du lien MAGNET est");

define("_btalerturlnum3","Le nombre de liens doit &ecirc;tre le m&ecirc;me tant que les Torrents sont constitu&eacute;s de paires de liens");

define("_btalert5char","Les noms de fichiers doivent avoir une longueur minimale de 5 caract&egrave;res");

define("_btofficialurl","Les trackers officiels de ce site sont :");

define("_btseeded","Ne transf&eacute;rez des Torrents que si vous &ecirc;tes en train de les recevoir ! Les Torrents sans clients seront absents de la page d'accueil.");

define("_btupfile","Transf&eacute;rer :");

define("_btupnfo","Transfert du fichier NFO :");

define("_bttorrentname","Nom du Torrent");

define("_btfromtorrent","Ne vous inqui&eacute;tez pas si vous ne remplissez pas tous les champs : il seront alors automatiquement compl&eacute;t&eacute; &agrave; partir du nom du fichier.");

define("_btdescname","Essayer de trouver le nom le plus descriptif possible");

define("_btsrc_url","URL Source");

define("_btcompulsory"," (obligatoire)");

define("_btdescription","Description du Torrent (obligatoire)");

define("_btnohtml","N'UTILISEZ PAS D'HTML");

define("_btchooseone","Choisir");

define("_bttype","Type");

define("_btverduplicate","Recherche de Torrents identiques (conseill&eacute;)");

define("_btduplicatinfo","Si s&eacute;lectionn&eacute;, le syst&egrave;me arr&ecirc;tera le transfert au cas o&ugrave; un Torrent similaire aurait &eacute;t&eacute; d&eacute;couvert. N'oubliez pas que des doublons du m&ecirc;me Torrent n'am&egrave;nent que confusion pour les utilisateurs ; ainsi il vaut mieux garder Un Torrent pour Un produit.");

define("_btupevidence","Pertinence");

define("_btupevidencinfo","&Agrave; utiliser sous votre responsabilit&eacute; : n'employer que si le fichier pourrait &ecirc;tre int&eacute;ressant pour une majorit&eacute; d'utilisateurs et accessible le plus souvent possible (24H/24H 7J/7 si possible...)");

define("_btowner","Propri&eacute;taire");

define("_btowner1","Afficher l'utilisateur");

define("_btowner2","Mode Priv&eacute;");

define("_btowner3","Mode Furtif");

define("_btownerinfo","L'option 'Afficher l'utilisateur' permet aux autres utilisateurs de consulter votre nom d'utilisateur,  le 'mode priv&eacute;' le cache mais garde les fonctions d'&eacute;dition/suppression sur vos propres Torrents, le 'mode furtif' supprime toute pr&eacute;sence de l'utilisateur sur le syst&egrave;me et interdit toute fonction d'&eacute;dition ou de supression par celui-ci.");

define("_btupnotify","Avertir");

define("_btupnotifynfo","Vous serez averti par e-mail d&egrave;s qu'un commentaire sera ajout&eacute;");

define("_btfsend","Envoyer le Torrent");

define("_btinserte2k","Ins&eacute;rer un lien ED2K");

define("_btmagnetinsert","Ins&eacute;rer un lien Magnet");

define("_btinsertlinktitle","Ins&eacute;rer des liens pour les r&eacute;seaux GNutella et eDonkey2000");

define("_btinsertlinktext","Vous pouvez ajouter un lien eDonkey2000 &agrave; vos fichiers Bit Torrent pour les pr&eacute;server d'&eacute;ventuels probl&egrave;mes de Trackers. Vos liens resteront actifs m&ecirc;me en cas de difficult&eacute; majeure de nos &eacute;quipements");

define("_btinserttext2","Vous ne pouvez ajouter que des liens MAGNET ou ED2K. Si les deux champs sont remplis, deux liens seront associ&eacute;s &agrave;chaque fichier : en d'autres termes le premier lien ED2K et le premier lien MAGNET seront associ&eacute;sau premier fichier et ainsi de suite. En cr&eacute;ant de longues listes pour chaque fichier, plus de sources pourront &ecirc;tre t&eacute;l&eacute;charg&eacute;es : cette fonction est tr&egrave;s int&eacute;ressante, d'autant plus lorsque vous avez divis&eacute;votre fichier en plusieurs parts et n'utilisez pas Shareaza (qui reconnaiît les deux sortes de liens).");

define("_bted2kurl","Ins&eacute;rer un lien ED2K");

define("_btsyntax","Tel que");

define("_btfiletype","extension");

define("_btfilesize","taille");

define("_btidcode","infohash");

define("_btipport","ip:port");

define("_btstatic","indique uniquement l'utilisation du protocole eDonkey2000");

define("_btfinalname","est le nom du fichier &agrave; t&eacute;l&eacute;charger");

define("_btfinalsize","est la taille (en bits) du fichier");

define("_btfinalidcode","est un code de v&eacute;rification qui permet de ne trouver qu'UN fichier, et ses copies, parmi de nombreux semblables.");

define("_btfinalipport","repr&eacute;sente la source stable actuelle (utilis&eacute;e par les d&eacute;veloppeurs)");

define("_btor","ou");

define("_btaddmagnet","Ajouter un lien MAGNET");

define("_btadded2k","Ajouter un lien eD2K");

define("_bthelpupload","Besoin d'aide ? Allez voir notre <a href='upload_help.php'>tutoriel</a> !");

define("_btphoto","Image");





//INTERNAL TRACKER

define("_btuserip","Nom d'utilisateur/IP");

define("_btport","Port");

define("_btdownloadedbts","T&eacute;l&eacute;charg&eacute;");

define("_btuploadedbts","Transf&eacute;r&eacute;");

define("_btratio","Taux");

define("_btpercent","Termin&eacute;");

define("_btconnected","Connect&eacute;");

define("_btidle","Inactif");

define("_btconn","Connection");

define("_btactive","Actif");

define("_btpassive","Passif");

define("_btpeerspeed","Vitesse AVG");



//TESTI CHE COMPAIONO IN COMMENT.PHP

define("_btiderror","Identifiant invalide");

define("_btnotfoundid","Torrent inexistant");

define("_btaddcomment","Ajouter un commentaire");

define("_btaddtime","Transf&eacute;r&eacute; ");

define("_btby","par");

define("_btsend","Envoy&eacute;");

define("_btnotyourcomment","Vous ne pouvez modifier les commentaires d'autres utilisateurs");

define("_btcommentinserted","Commentaire supprim&eacute;. Vous allez &#281;tre redirig&eacute; d'ici trois secondes sur la page des Torrent<br>En cas de probl&#269;me, vous pouvez acc&eacute;der &agrave; la page <a href=\"details.php?id=**id**#comments\">par ce lien</a>.");



//TESTI CHE COMPAIONO IN DOWNLOAD.PHP

//LE PAROLE TRA "** **" SONO INDICATORI

define("_bttorrentunavailable","Fichier Torrent rendu indisponible &agrave; cause d'une erreur de configuration du serveur. Merci de nous excuser pour la g&egrave;ne occasionn&eacute;e.");

define("_btminseedrule","Per scaricare devi fare da seed ad almeno **min** Torrent.");

define("_btmaxdailydownloads","Vous ne pouvez partager plus de **max** fichiers par jour. Merci de retenter demain.");

define("_btmaxweeklydownloads","Vous ne pouvez partager plus de **max** fichiers par semaine. Merci de retenter la semaine prochaine.");

define("_bterrtoosmall","<li>Vous ne pouvez partager des fichiers dont la taille est inf&eacute;rieure &agrave; <b>**min_share**</b>.<br>");

define("_bterrtoobig","<b>La taille maximale des fichiers pouvant &ecirc;tre partag&eacute;s sur cette plateforme est de ");

define("_bterrorprivate","Ceci est un fichier priv&eacute; : vous avez d&eacute;j&agrave; adress&eacute; une requ&ecirc;te &agrave; son propri&eacute;taire. Tant que celui-ci n'accepte pas, vous ne pouvez le t&eacute;l&eacute;charger.");

define("_btrefused","Le propri&eacute;taire a refus&eacute; votre demande d'autorisation. Vous ne pourrez donc pas t&eacute;l&eacute;charger ce Torrent.");

define("_bterrblacklist","Le propri&eacute;taire ne vous permet pas de t&eacute;l&eacute;charger ses Torrents. Par cons&eacute;quent, tous ses flux vous sont interdits.");

define("_btreqsent","Ce Torrent est priv&eacute;. Vous ne pouvez pas le t&eacute;l&eacute;charger sans autorisation pr&eacute;alable de son propri&eacute;taire.

Pour faciliter cette d&eacute;marche, le syst&egrave;me va envoyer une demande au possesseur du Torrent qui autorisera ou non le t&eacute;l&eacute;chargement ; une fois sa d&eacute;cision prise, vous serez averti par e-mail du r&eacute;sultat.");



//TESTI CHE COMPAIONO IN EDIT.PHP

define("_btedittorrent","&Eacute;diter ce Torrent");

define("_bterreditnoowner","<h1>Acc&egrave;s refus&eacute;</h1>\n<p>Les administrateurs et propri&eacute;taires respectifs sont les seuls &agrave; pouvoir &eacute;diter des Torrents</p>\n");

define("_btbanned","Banni");

define("_btcancel","Annuler");

define("_btdelcommand","Ne pas &eacute;diter ce Torrent, mais <input type=\"submit\" value=\"Le Supprimer\" />\n");

define("_btsure","Oui : j'en suis s&ucirc;r !");

define("_btareyousure","Etes-vous s&ucirc;r de vouloir supprimer le Torrent <b>**name**</b>?");

define("_bttorrentnoexist","Ce Torrent n'existe pas");

define("_btdelete","Supprimer ce Torrent");

define("_btcannotdel","Supression impossible");

define("_btmissingdata","Donn&eacute;e requise absente !");

define("_btdeldenied","Uniquement son propri&eacute;taire ou un administrateur du site peut supprimer ce Torrent");

define("_btnotconfirmed","Vous devez savoir ce que vous fa&icirc;tes");

define("_btdeleted","Torrent supprim&eacute;");

define("_btgoback","Retour");





//TESTI CHE COMPAIONO IN MYTORRENTS.PHP

define("_btmytorrentsintrotitle","Panneau de Contr&ocirc;le Torrent");

define("_btmytorrentsintrotext","Gr&acirc;ce &agrave; ce panneau, vous pouvez g&eacute;rer les torrents qui vous appartiennent SANS s&eacute;lectionner le 'mode furtif'.

Tous vos Torrents peuvent, &agrave; l'heure actuelle, &ecirc;tre g&eacute;r&eacute;s.<br>

Vous pouvez aussi vous occuper des demandes de t&eacute;l&eacute;chargement d'autres utilisateurs. En choisissant l'ic&ocirc;ne appropri&eacute;e, vous verrez, s'il y en a, toutes les requ&ecirc;tes

faites par les autres membres. Ainsi vous d&eacute;ciderez s'ils pourront ou non t&eacute;l&eacute;charger vos fichiers.<br>

Lors de cette &eacute;tape, fa&icirc;tes attention aux flux de transfert et de t&eacute;l&eacute;chargement de l'utilisateur concern&eacute; : des personnes qui re&ccedil;oivent sans donner en contrepartie ne sont pas b&eacute;n&eacute;fiques

pour les r&eacute;seaux Bit Torrent, et refuser leur demande peut alors &ecirc;tre une bonne solution pour les encourager &agrave; partager plus.");



define("_mytorrents","Mes Torrents");

define("_btallauthorized","Permission accord&eacute;e &agrave; tous les utilisateurs");

define("_btauths","Autorisations de t&eacute;l&eacute;chargement :");

define("_btauthorized","L'utilisateur s&eacute;lectionn&eacute; a &eacute;t&eacute; autoris&eacute;");

define("_bthasauthorized","Le propri&eacute;taire vous permet de t&eacute;l&eacute;charger ses fichiers");

define("_btnowcandownload","Vous pouvez maintenant t&eacute;l&eacute;charger librement l'int&eacute;gralit&eacute; des fichiers de cet utilisateur.\nNous prot&eacute;geons vos donn&eacute;es personnelles.");

define("_pendingauths","Autorisations en cours : ");

define("_btauthorizationrequested","Les utilisateurs suivants demandent une autorisation :");

define("_btnotorrents","Il n'y a pas de Torrents");

define("_btnotorrentuploaded","Vous n'avez encore transf&eacute;r&eacute; aucun Torrent");

define("_btactions","Actions");

define("_bthasuploaded","Transf&eacute;r&eacute;: **");

define("_bthasdownloaded","T&eacute;l&eacute;charg&eacute;: **");

define("_btauthgrant","Autoriser");

define("_btauthalwaysgrant","Toujours autoriser");

define("_btauthalwaysdeny","Ne pas autoriser");

define("_btauthdeny","Ne jamais autoriser");

define("_btcantseeothertorrents","Vous ne pouvez voir les permissions des autres utilisateurs !");

define("_btauthpanel","T&eacute;l&eacute;charger le panneau de contr&ocirc;le des autorisations");

define("_btnoauthstomanage","Il n'y a pas d'autoristions &agrave; g&eacute;rer");

define("_btmyglobals","Mes autorisations globales");

define("_btnoglobals","Il n'y a actuellement aucune autorisation globale");

define("_btstatus","Statut");

define("_btauthreset","Red&eacute;marrer");

define("_btwronginput","Erreur lors de l'entr&eacute;e de donn&eacute;es");



//TESTI CHE COMPAIONO IN TAKECOMMENT.PHP

define("_btcommentkeyfound","Apr&eacute;s analyse de votre message, le syst&egrave;me de r&eacute;pression d'activit&eacute;s ill&eacute;gales a rep&eacute;r&eacute; le(s) mot(s) suivant(s) :<ol>");

define("_btcommentkeyfound2","</ol><p>Nous savons que ce message peut cependant &eacute;tre tout &agrave; fait l&eacute;gal, mais par mesure de s&eacute;curit&eacute; nous vous demanderons de choisir d'autres mots. Le syst&egrave;me mis en place est un filtre automatique ; par cons&eacute;quent nous ne pouvons vous garantir qu'il dise toujours la v&eacute;rit&eacute;.</p>");

define("_btcommentinserted","Commentaire ajout&eacute; avec succ&egrave;s ; vous allez &ecirc;tre redirig&eacute; vers la page des Torrents d'ici trois secondes .<br>Sinon, merci de cliquer <a href=\"details.php?id=**id**#comm**newid**\">ici</a>.");



//TESTI CHE COMPAIONO IN TAKEEDIT.PHP

define("_btmissingformdata","Absence de donn&eacute;es d'entr&eacute;e !");

define("_bteditfailed","&Eacute;chec de la modification ");

define("_bteditdenied","Impossible d'&eacute;diter les Torrents d'autres utilisateurs");

define("_btreturl","Fichier &eacute;dit&eacute; avec succ&egrave;s, vous allez &ecirc;tre redirig&eacute;vers la page des Torrents d'ici trois secondes.<br>Sinon, merci de cliquer <a href=\"**returl**\">ici</a>.");



//TESTI CHE COMPAIONO IN RATE.PHP

define("_btrate","Appr&eacute;ciation(s) du Torrent");

define("_btratefailed","&Eacute;chec du vote !");

define("_btinvalidrating","Vote invalide");

define("_btidnotorrent","Identifiant invalide. Ce Torrent est inexistant");

define("_btnovoteowntorrent","Vous ne pouvez voter pour vos propres Torrents !");

define("_btalreadyrated","Torrent d&eacute;j&agrave; not&eacute;");

define("_btcantvotetwice","Vous ne pouvez voter deux fois pour le m&ecirc;me Torrent.");

define("_btvotedone","Vote enregistr&eacute;, vous allez &ecirc;tre redirig&eacute; vers la page des Torrents d'ici trois secondes .<br>Sinon, merci de cliquer <a href=\"details.php?id=**id**\">ici</a>.");



//TESTI CHE COMPAIONO IN TAKEUPLOAD.PHP

define("_btuploaderror","Transfert &eacute;chou&eacute; !");

define("_btemptyfname","Aucun nom de fichier");

define("_btinvalidfname","Nom de fichier invalide");

define("_btinvalidnfofname","Nom de fichier NFO invalide");

define("_btfnamenonfo","Ce n'est pas un fichier NFO (.nfo)");

define("_btfnamenotorrent","Ce n'est pas un fichier Torrent (.torrent)");

define("_btferror","Erreur de fichier");

define("_bterrnofileupload","Erreur fatale dans le fichier transf&eacute;r&eacute;.");

define("_bterrnonfoupload","Erreur fatale dans le fichier NFO transf&eacute;r&eacute;.");

define("_btemptyfile","Fichier vide");

define("_btnobenc","Fichier endommag&eacute;. &Eacute;tes vous s&ucirc;r que ce soit r&eacute;ellement un Torrent ?");

define("_btnodictionary","Dictionnaire Torrent absent");

define("_btdictionarymisskey","Absence des cl&eacute;s du dictionnaire Torrent");

define("_btdictionaryinventry","Donn&eacute;e invalide au sein du Dictionnaire Torrent");

define("_btdictionaryinvetype","Types de donn&eacute;es invalides au sein du Dictionnaire Torrent");

define("_btinvannounce","URL sp&eacute;cifi&eacute;e invalide. Doit &ecirc;tre ");

define("_btactualannounce","Tracker sp&eacute;cifi&eacute;");

define("_bttrackerdisabled","Notre tracker a &eacute;t&eacute; d&eacute;sactiv&eacute; : uniquement les Torrents externes sont pour le moment disponibles.");

define("_btinvpieces","Parties du Torrent invalides");

define("_btmissinglength","Absence de fichiers et de taille");

define("_btnofilesintorrent","Absence de fichiers Torrent");

define("_btfnamerror","Nom de fichier invalide");

define("_btfilenamerror","Erreur de d&eacute;nomination du fichier");

define("_bttorrenttoosmall","<p>Vous ne pouvez partager un fichier de taille inf&eacute;rieure &agrave; <b>");

define("_bttorrenttoosmall2","</b></p><p>Votre Torrent contient un fichier de <b>");

define("_btmaxuploadexceeded","Vous ne pouvez transf&eacute;rer plus de **maxupload** chaque 24 heures");

define("_btnumfileexceeded","<p>Vous ne pouvez transf&eacute;rer plus de <b>**maxupload**</b> fichiers chaque 24 heures.</p><p>Actuellement, vous avez d&eacute;j&agrave; transf&eacute;r&eacute; <b>**rownum**</b> fichiers pour une taille totale de <b>**totsize**</b>");

define("_btsearchdupl","Selon le moteur de recherche, ces fichiers correspondraient &agrave; ceux que vous &ecirc;tes en train de partager :<ol>");

define("_btduplinfo","<p>Si votre fichier est dans cette liste, merci de partager l'un de ces Torrents !</p>");

define("_btsocktout","ERREUR: temps de connexion d&eacute;pass&eacute; lors de l'acc&egrave;s au Socket");

define("_bttrackernotresponding","Pas de r&eacute;ponse du Tracker.\n V&eacute;rifiez que vous avez correctement orthographi&eacute; le nom de votre Tracker (Pas d'espaces dans les URLs...) et qu'il est en &eacute;tat de marche. Tracker sp&eacute;cifi&eacute; :");

define("_bttrackerdata","Donn&eacute;es invalides sur un tracker externe. De tels probl&egrave;mes sont souvent d&ucirc;s &agrave; une indisponibilit&eacute; des serveurs. Merci de r&eacute;essayer plus tard.");

define("_btuploadcomplete","Transfert effectu&eacute;, vous allez être redirig&eacute; d'ici trois secondes vers la page du fichier. Pensez &agrave; le partager, sinon le Torrent ne sera pas visible sur la page pincipale. <br>Vous pouvez acc&eacute;der &agrave; la page <a href=\"**url**\">ici</a> en cas de probl&egrave;mes");



//TESTI CHE COMPAIONO IN TAKECOMPLAINT.PHP

define("_btcomplisnowbanned","Ce Torrent a &eacute;t&eacute; banni &agrave; la suite d'un grand nombre de plaintes");

define("_btcomplcantvotetwice","Nous sommes d&eacute;sol&eacute;s, mais il est interdit d'envoyer une m&ecirc;me plainte deux fois.");

define("_btcomplainttaken","Plainte enregistr&eacute;e. Vous allez être redirig&eacute; d'ici trois secondes. Vous pouvez aussi cliquer sur ");

define("_btcomplsuccess","Votre opinion a &eacute;t&eacute; enregistr&eacute;e, tout comme votre nom d'utilisateur et votre IP (pour pr&eacute;venir d'abus potentiels).<BR>");



//SHOUTBOX

define("_btshoutbox","Discussion");

define("_btnoshouts","Aucune discussion en cours...");

define("_btshoutnow","Envoi");



//OVERLIB HELP

#NO LINE-BREAKS!!!!

define("_btperformance","Performance");

define("_bttorrentspd","Vitesse totale :");

define("_btleechspd","Vitesse estim&eacute;e : ");

define("_btedt","Temps de t&eacute;l&eacute;chargement estim&eacute; : ");

define("_btinfohashhelp","L'Info Hash est un code court &agrave; emploi UNIQUE permettant d'identifier un Torrent.<br>Ce qui veut dire qu'il ne peut exister deux Torrents ayant le m&ecirc;me Info Hash. La qualit&eacute; des fichiers t&eacute;l&eacute;charg&eacute;s est alors garantie.");

?>